Will eValid work with any version of the JavaScript engine

Discussion of the technology underlying the eValid solution.

Will eValid work with any version of the JavaScript engine

Postby VincentC » Mon Mar 25, 2019 10:18 am

Hello.

Can the version of the JavaScript engine make any difference to eValid?

Thanks
VincentC
 
Posts: 1
Joined: Mon Mar 25, 2019 10:16 am

Re: Will eValid work with any version of the JavaScript engi

Postby eValid » Tue Mar 26, 2019 10:31 am

VincentC wrote:Hello.

Can the version of the JavaScript engine make any difference to eValid?

Thanks


Thanks for posting VicentC.

eValid adopts (links into) whatever JavaScript engine is installed on your installation machine, and that depends on the version of IE that is installed there.

eValid has been tested out through Windows 10 and IE 11.

We have heard that some extensions have been made to JavaScript, also called ECMAScript, beyond the long-established Windows 10 and IE 11 standard.

Here is the data on the current eValid build:

http://e-valid.com/Products/Documentati ... build.html

Hope this helps!


-- eValid Support
eValid
 
Posts: 1952
Joined: Tue Jan 01, 2008 12:48 pm
Location: USA


Return to Technology

Design Downloaded from free phpBB templates | free website templates | Free Web Buttons